[Plugin]
Loader=python3
Module=multiedit
IAge=3
_Name=Multi Edit
_Description=Edit document in multiple places at once
Authors=Jesse van den Kieboom <jessevdk@gnome.org>
Copyright=Copyright © 2009 Jesse van den Kieboom
Website=http://www.gedit.org
Version=@VERSION@
